summaryrefslogtreecommitdiffstats
path: root/libraries/CoinMP/CoinMP.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'libraries/CoinMP/CoinMP.SlackBuild')
-rw-r--r--libraries/CoinMP/CoinMP.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/libraries/CoinMP/CoinMP.SlackBuild b/libraries/CoinMP/CoinMP.SlackBuild
index 4d6d5f3e7e..26dc8130a6 100644
--- a/libraries/CoinMP/CoinMP.SlackBuild
+++ b/libraries/CoinMP/CoinMP.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for CoinMP
-# Copyright 2015, 2017-2018 Hunter Sezen California, USA
+# Copyright 2015, 2017-2019 Hunter Sezen California, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,8 +23,8 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=CoinMP
-VERSION=${VERSION:-1.8.3}
-BUILD=${BUILD:-3}
+VERSION=${VERSION:-1.8.4}
+BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
if [ -z "$ARCH" ]; then
@@ -85,8 +85,8 @@ CXXFLAGS="$SLKCFLAGS" \
make
make install DESTDIR=$PKG
-find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | grep ELF \
- | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" |
+ grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
mv $PKG/usr/share/coin/doc $PKG/usr/doc/$PRGNAM-$VERSION